[Config]
ProductName=Vista Extended Kernel October 2022 Update Release
MinBuildNumber=6003
MaxBuildNumber=6003

[FileExistingNative]
advapi32.dll
bcrypt.dll
ci.dll
dwmapi.dll
dxgi.dll
kernel32.dll
ntdll.dll
ntoskrnl.exe
ole32.dll
powrprof.dll
shell32.dll
user32.dll
uxtheme.dll
winload.efi
winload.exe
api-ms-win-core-fibers-l1-1-0.dll
api-ms-win-core-synch-l1-2-0.dll
[FileNewNative]
ntk32.dll
api-ms-win-core-winrt-error-l1-1-0.dll
api-ms-win-core-winrt-error-l1-1-1.dll
api-ms-win-core-winrt-l1-1-0.dll
api-ms-win-core-winrt-string-l1-1-0.dll
api-ms-win-shcore-scaling-l1-1-1.dll
dxgiext.dll
shcore.dll
[FileExistingWOW64]
kernel32.dll
powrprof.dll
ole32.dll
shell32.dll
user32.dll
uxtheme.dll
dwmapi.dll
[FileNewWOW64]
ntext.dll
ntk32.dll